@charset "UTF-8";
/************************************
 * Contents 領域・余白
 ***********************************/
/************************************
 * tag の基本設定
 *  C: color, P : parts
 ***********************************/
/************************************
 * Font
 ***********************************/
/************************************
 * flex-row　余白(%)
 ***********************************/
@font-face {
  font-family: "icon";
  src: url("../fonts/icon.eot");
  src: url("../fonts/icon.eot?#iefix") format("eot"), url("../fonts/icon.woff") format("woff"), url("../fonts/icon.ttf") format("truetype"), url("../fonts/icon.svg") format("svg");
}

/************************************
 * Reset
 ***********************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  word-wrap: break-word;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  word-wrap: break-word;
}

*::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/************************************
 * List
 ***********************************/
ul {
  list-style: none;
}

ul li {
  padding-left: 1.5em;
  text-indent: -0.5em;
}

ul li::before {
  content: "・";
  display: inline-block;
}

ol {
  list-style: decimal;
}

ol li {
  padding-left: 1.5em;
}

.ul_reset {
  list-style: none;
}

.ul_reset li {
  padding-left: 0;
  text-indent: 0;
  list-style: none;
}

.ul_reset li::before {
  content: none;
}

/************************************
 * table
 ***********************************/
table tr th, table tr td {
  padding: 0.75em 1em;
}

table tr th {
  background: #103305;
}

table tr td {
  background: transparent;
}

/************************************
 * Image
 ***********************************/
img {
  -webkit-tap-highlight-color: transparent;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  height: auto;
  display: inline-block;
  max-width: 100%;
  width: auto;
  height: auto;
}

/************************************
 * String   
 * b,i はHTML5での役割が微妙なので設定してない
 ***********************************/
strong, em {
  font-weight: bold;
}

p, th, td, li, address, small {
  line-height: 1.6;
}

/************************************
 * a
 ***********************************/
a:focus,
*:focus {
  outline: none;
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  outline: none;
  color: #005423;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

a.hover:hover {
  opacity: 0.6;
  color: #005423;
}

@media only screen and (min-width: 1111px) {
  a img,
  a:before,
  a:after,
  a.hover:hover,
  a span,
  button {
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
  }
}

@media screen and (max-width: pcpx) {
  a img,
  a:before,
  a:after,
  a.hover:hover,
  a span,
  button {
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
  }
}

/************************************
 * Button
 ***********************************/
input[type="button"], input[type="submit"], button, .btn {
  display: inline-block;
  max-width: 100%;
  background: #005423;
  border: 2px solid #005423;
  padding: 0.4em 0.75em;
  text-align: center;
  color: #FFF;
  cursor: pointer;
}

@media only screen and (min-width: 1111px) {
  input[type="button"].hover:hover, input[type="submit"].hover:hover, button.hover:hover, .btn.hover:hover {
    background: #FFF;
    color: #005423;
  }
}

@media screen and (max-width: pcpx) {
  input[type="button"].hover:hover, input[type="submit"].hover:hover, button.hover:hover, .btn.hover:hover {
    background: #FFF;
    color: #005423;
  }
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  button {
    /* IE11 */
    padding: .8em 1.5em 0.5em;
  }
}

[type="reset"] {
  display: inline-block;
  max-width: 100%;
  background: #005423;
  border: 2px solid #005423;
  padding: 0.4em 0.75em;
  text-align: center;
  color: #FFF;
  cursor: pointer;
}

@media only screen and (min-width: 1111px) {
  [type="reset"].hover:hover {
    background: #FFF;
    color: #005423;
  }
}

@media screen and (max-width: pcpx) {
  [type="reset"].hover:hover {
    background: #FFF;
    color: #005423;
  }
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  button {
    /* IE11 */
    padding: .8em 1.5em 0.5em;
  }
}

/************************************
 * Form
 ***********************************/
textarea,
input,
select {
  line-height: 1.5;
  font-family: YuGothic, 游ゴシック, roboto, Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  outline: none;
  border: none;
  padding: 5px 1em;
  border-radius: 0;
  border: 1px solid #CCC;
}

@media only screen and (max-width: 960px) {
  textarea,
  input,
  select {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

@media only screen and (max-width: 640px) {
  textarea,
  input,
  select {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

::-webkit-input-placeholder {
  font-family: YuGothic, 游ゴシック, roboto, Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, sans-serif;
}

:-moz-placeholder {
  font-family: YuGothic, 游ゴシック, roboto, Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, sans-serif;
}

@-moz-document url-prefix() {
  input[type="text"], input[type="email"], input[type="number"], input[type="tel"] {
    padding: 5px 1em;
  }
}

input[type="radio"], input[type="checkbox"] {
  border: none;
}

input[type="text"], input[type="email"], input[type="url"] {
  width: 100%;
}

input[type="tel"] {
  width: 100%;
}

input[type="date"] {
  width: 50%;
}

input[type="number"] {
  width: 8em;
}

textarea {
  width: 100%;
  height: 200px;
}

select {
  width: 100%;
  padding: 5px 2.5em 5px 1em;
  cursor: pointer;
  -webkit-appearance: button;
  -moz-appearance: none;
  appearance: button;
  background-image: url(../img/com/arwb.png);
  background-size: auto 17px;
  background-position: calc(100% - 10px) center;
  background-repeat: no-repeat;
  text-indent: 0.01px;
  text-overflow: "";
  border-radius: 0;
}

select:focus {
  color: #000;
}

@media all and (-ms-high-contrast: none) {
  select {
    padding: 8px 2.5em 2px 1em;
  }
}

select::-ms-expand {
  display: none;
}

.non-select {
  color: #666666;
}

.btn_area {
  text-align: center;
}

.btn_area button {
  display: inline-block;
  width: 280px;
  max-width: calc(100% - 1em);
  margin: 0 0.5em;
}

.btn_area button.rtn-btn {
  width: 120px;
  border-color: #DDD;
  background: #DDD;
  color: #000;
}

.btn_area button.hover:hover {
  background: none;
  color: #000;
}

.error {
  margin-top: 0.5em !important;
  color: #C00;
  font-size: 13px;
  font-size: 1.3rem;
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
    min-width: 1110px;
  }
  .pagetop {
    display: none;
  }
}

html {
  font-size: 62.5%;
  background: #fff;
}

@media only screen and (max-width: 960px) {
  html {
    font-size: 57%;
  }
}

@media only screen and (max-width: 640px) {
  html {
    font-size: 51%;
  }
}

body {
  font-family: YuGothic, 游ゴシック, roboto, Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  color: #000000;
  width: 100%;
  position: relative;
  line-height: 1;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  border-top: 5px solid #005423;
}

body.active {
  position: fixed;
  height: 100%;
  overflow-y: scroll;
}

#noscript {
  width: 100%;
  padding: 10px 20px;
  background: #C00;
  color: #fff;
  text-align: center;
  z-index: 100;
  line-height: 1.2;
}

#loader {
  position: fixed;
  z-index: 15000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFF;
}

#loader > div {
  content: "";
  position: fixed;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/com/loader.svg) no-repeat center center #FFF;
}

.loader-fix {
  position: fixed;
}

/* コンテンツエリアの設定 **************************/
.common-inner {
  max-width: 1110px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

@media only screen and (max-width: 960px) {
  .common-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 640px) {
  .common-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}

section {
  margin-top: 70px;
  margin-bottom: 70px;
}

@media only screen and (max-width: 960px) {
  section {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 640px) {
  section {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

section:first-child {
  margin-top: 0;
}

header .header-inner {
  padding-top: 20px;
  padding-bottom: 20px;
}

header .header-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header .logo {
  width: 33.04762%;
  min-width: 200px;
}

header .contact {
  text-align: right;
}

@media only screen and (max-width: 640px) {
  header .contact {
    display: none;
  }
}

header .tel img {
  width: 71%;
}

header address {
  margin-top: 10px;
}

@media only screen and (max-width: 960px) {
  header address {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

#gnav, .floating_gnav {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+47,f6f5f1+100 */
  background: white;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, white 50%, #f6f5f1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, white), to(#f6f5f1));
  background: linear-gradient(to bottom, white 50%, #f6f5f1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#gnav .gnav-inner, .floating_gnav .gnav-inner {
  padding-bottom: 30px;
}

@media only screen and (max-width: 640px) {
  #gnav .gnav-inner, .floating_gnav .gnav-inner {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
  }
}

#gnav ul, .floating_gnav ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#gnav ul li, .floating_gnav ul li {
  padding-left: 0;
  text-indent: 0;
  list-style: none;
}

#gnav ul li::before, .floating_gnav ul li::before {
  content: none;
}

#gnav ul li, .floating_gnav ul li {
  position: relative;
  width: 25%;
  text-align: center;
  border-right: 1px solid #000;
}

#gnav ul li:first-child, .floating_gnav ul li:first-child {
  border-left: 1px solid #000;
}

@media only screen and (max-width: 640px) {
  #gnav ul li:first-child, .floating_gnav ul li:first-child {
    border-left: none;
  }
  #gnav ul li:last-child, .floating_gnav ul li:last-child {
    border-right: none;
  }
}

#gnav ul li a, .floating_gnav ul li a {
  display: block;
  padding: 0 15px;
}

@media only screen and (max-width: 640px) {
  #gnav ul li a, .floating_gnav ul li a {
    padding-top: 2px;
    padding-bottom: 2px;
  }
}

@media only screen and (max-width: 640px) {
  #gnav ul li a img, .floating_gnav ul li a img {
    max-height: 24px;
    width: auto;
  }
}

#gnav ul li a::after, .floating_gnav ul li a::after {
  position: absolute;
  content: "";
  display: block;
  bottom: -10px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  height: 5px;
  width: 93%;
  opacity: 0;
  -webkit-transform: scale(0.4, 1);
          transform: scale(0.4, 1);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#30b014+0,8bda6f+100 */
  background: #30b014;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #30b014 0%, #8bda6f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#30b014), to(#8bda6f));
  background: linear-gradient(to right, #30b014 0%, #8bda6f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

@media only screen and (max-width: 640px) {
  #gnav ul li a::after, .floating_gnav ul li a::after {
    height: 2px;
    bottom: -5px;
  }
}

#gnav ul li a.on, .floating_gnav ul li a.on, #gnav ul li a.hover:hover, .floating_gnav ul li a.hover:hover {
  opacity: 1;
}

#gnav ul li a.on::after, .floating_gnav ul li a.on::after, #gnav ul li a.hover:hover::after, .floating_gnav ul li a.hover:hover::after {
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.home #gnav ul .nav-home a, .home .floating_gnav ul .nav-home a {
  opacity: 1;
}

.home #gnav ul .nav-home a::after, .home .floating_gnav ul .nav-home a::after {
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.about #gnav ul .nav-about a, .about .floating_gnav ul .nav-about a {
  opacity: 1;
}

.about #gnav ul .nav-about a::after, .about .floating_gnav ul .nav-about a::after {
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.service #gnav ul .nav-service a, .service .floating_gnav ul .nav-service a {
  opacity: 1;
}

.service #gnav ul .nav-service a::after, .service .floating_gnav ul .nav-service a::after {
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.recruit #gnav ul .nav-recruit a, .recruit .floating_gnav ul .nav-recruit a {
  opacity: 1;
}

.recruit #gnav ul .nav-recruit a::after, .recruit .floating_gnav ul .nav-recruit a::after {
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.floating_gnav {
  position: fixed;
  z-index: 10;
  top: -100%;
  left: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.95);
  border-bottom: 2px solid #20a51e;
}

.floating_gnav.flt-fixed {
  -webkit-animation: nav-fixed 0.5s forwards;
          animation: nav-fixed 0.5s forwards;
}

.floating_gnav .gnav-inner {
  padding-bottom: 0;
}

.floating_gnav .gnav-inner ul li {
  border-color: rgba(0, 0, 0, 0.15);
}

.floating_gnav .gnav-inner ul li a {
  display: block;
  padding: 12px 10px 7px;
}

.floating_gnav .gnav-inner ul li a img {
  height: 24px;
  width: auto;
}

.floating_gnav .gnav-inner ul li a::after {
  height: 3px;
  bottom: 0;
  width: 100%;
}

@-webkit-keyframes nav-fixed {
  0% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}

@keyframes nav-fixed {
  0% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}

main {
  display: block;
}

.topicpath {
  margin-top: 20px;
  margin-bottom: 50px;
  font-size: 14px;
  font-size: 1.4rem;
}

.topicpath ul {
  list-style: none;
  letter-spacing: -0.4em;
}

.topicpath ul li {
  padding-left: 0;
  text-indent: 0;
  list-style: none;
}

.topicpath ul li::before {
  content: none;
}

.topicpath ul li {
  display: inline-block;
  letter-spacing: normal;
}

.topicpath ul li::before {
  content: "";
  display: inline-block;
  position: relative;
  top: -2px;
  width: 5px;
  height: 5px;
  border-right: 1px solid #005423;
  border-top: 1px solid #005423;
  margin-left: 1em;
  margin-right: 1em;
  margin-top: -3px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.topicpath ul li:first-child::before {
  content: none;
}

@media only screen and (max-width: 960px) {
  .topicpath {
    margin-top: 10px;
    margin-bottom: 0;
  }
  .topicpath ul {
    display: none;
  }
}

footer {
  background: #20a51e;
}

footer .footer-inner {
  padding-top: 2em;
  padding-bottom: 4em;
}

@media only screen and (max-width: 640px) {
  footer .footer-inner {
    padding-bottom: 2.5em;
  }
}

footer .footer-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (max-width: 640px) {
  footer .footer-main {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
  }
}

@media only screen and (max-width: 640px) {
  footer .footer-body {
    width: 100%;
  }
}

@media only screen and (max-width: 640px) {
  footer .fnav {
    display: none;
  }
}

footer .fnav ul {
  list-style: none;
}

footer .fnav ul li {
  padding-left: 0;
  text-indent: 0;
  list-style: none;
}

footer .fnav ul li::before {
  content: none;
}

footer .fnav ul li {
  display: inline-block;
  margin-right: 2em;
}

footer .fnav ul li a {
  color: #FFF;
}

footer .fnav ul li a::before {
  content: "";
  position: relative;
  display: inline-block;
  left: 0;
  width: 4px;
  height: 4px;
  top: -2px;
  margin-right: 0.25em;
  border: 4px solid transparent;
  border-left: 4px solid #FFF;
}

footer .footer-info .logo {
  margin-top: 1.5em;
}

@media only screen and (max-width: 640px) {
  footer .footer-info .logo {
    margin-top: 0;
  }
  footer .footer-info .logo img {
    width: 202.4px;
  }
}

footer .footer-info .contact address {
  margin-top: 0.5em;
  color: #FFF;
}

@media screen and (max-width: 480px) {
  footer .footer-info .contact address {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

footer .footer-info .contact .tel {
  margin-top: 1.2em;
}

@media only screen and (max-width: 640px) {
  footer .footer-info .contact .tel img {
    width: 184.6px;
  }
}

footer .footer-banner {
  width: 25.52%;
}

footer .footer-banner img {
  max-width: 283px;
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 640px) {
  footer .footer-banner {
    width: 100%;
    margin-top: 1.2em;
  }
  footer .footer-banner img {
    width: 180px;
  }
}

footer .footer-banner .iso {
  margin-bottom: 15px;
}

footer small {
  padding-left: 30px;
  padding-right: 30px;
  display: block;
  background: #005423;
  padding: 1em;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  color: #FFF;
}

@media only screen and (max-width: 960px) {
  footer small {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 640px) {
  footer small {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.floating_gotop {
  z-index: 10;
}

#go-top {
  display: block;
  background: #f2f2f2;
  padding: 0.8em;
  text-align: center;
}

#go-top::before {
  content: "";
  position: relative;
  display: inline-block;
  top: 2px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #20a51e;
  border-right: 2px solid #20a51e;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#go-top.flt-fixed {
  position: fixed;
  bottom: -100%;
  left: 0;
  width: 100%;
  -webkit-animation: gotop-fixed 0.5s forwards;
          animation: gotop-fixed 0.5s forwards;
}

@-webkit-keyframes gotop-fixed {
  0% {
    bottom: -100%;
  }
  100% {
    bottom: 0;
  }
}

@keyframes gotop-fixed {
  0% {
    bottom: -100%;
  }
  100% {
    bottom: 0;
  }
}

h1, 　h2, 　h3, 　h4, 　h5 {
  font-family: YuGothic, 游ゴシック, roboto, Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, sans-serif;
}

.pc {
  display: inherit !important;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 640px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: inherit !important;
  }
}

.clear {
  clear: both;
}

.link_arw a,
a.link_arw {
  color: #005423 !important;
  position: relative;
  line-height: 1.4 !important;
  display: inline-block;
  text-decoration: none !important;
  padding-left: 15px;
  margin-top: 0.5em;
}

.link_arw a::before, .link_arw a::after,
a.link_arw::before,
a.link_arw::after {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.link_arw a::after,
a.link_arw::after {
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 5px;
  border-color: transparent transparent transparent #247711;
}

@media only screen and (min-width: 1111px) {
  .link_arw a.hover:hover,
  a.link_arw.hover:hover {
    color: #005423 !important;
    opacity: 1;
  }
  .link_arw a.hover:hover::after,
  a.link_arw.hover:hover::after {
    left: 3px;
  }
}

@media screen and (max-width: pcpx) {
  .link_arw a.hover:hover,
  a.link_arw.hover:hover {
    color: #005423 !important;
    opacity: 1;
  }
  .link_arw a.hover:hover::after,
  a.link_arw.hover:hover::after {
    left: 3px;
  }
}

.link_btn a,
a.link_btn {
  display: inline-block;
  color: #fff !important;
  border: 2px solid #cdf0d1;
  background: #cdf0d1;
  padding: 0.5em 0.8em;
  margin: 0.5em 0;
  border-radius: 2px;
  position: relative;
  line-height: 1.3;
  text-decoration: none !important;
}

@media all and (-ms-high-contrast: none) {
  .link_btn a,
  a.link_btn {
    padding: 0.9em 0.8em 0.6em 0.8em;
  }
}

.link_btn a.hover:hover,
a.link_btn.hover:hover {
  opacity: 1;
  background: #fff;
  color: #cdf0d1 !important;
  border-color: #cdf0d1 !important;
}

ul.btn_link li {
  background: none !important;
  padding-left: 0 !important;
  position: relative !important;
}

.alignright,
.alignleft {
  width: 48%;
  height: auto;
  clear: both;
  background: #fff;
}

.alignright img,
.alignleft img {
  width: 100%;
  height: auto;
  line-height: 0;
}

@media screen and (max-width: 480px) {
  .alignright,
  .alignleft {
    width: 100%;
    padding: 1.7em 0 1.7em 0;
  }
}

.alignright {
  float: right;
  padding: 0 0 2.5em 2.5em;
}

.alignright + * {
  margin-top: 0;
}

@media only screen and (max-width: 960px) {
  .alignright {
    padding: 0 0 2.6em 2.8em;
  }
}

@media only screen and (max-width: 640px) {
  .alignright {
    padding: 0 0 1.6em 2em;
  }
}

.alignleft {
  float: left;
  padding: 0 2.5em 2.5em 0;
}

@media only screen and (max-width: 960px) {
  .alignleft {
    padding: 0 2.8em 2.6em 0;
  }
}

@media only screen and (max-width: 640px) {
  .alignleft {
    padding: 0 2em 1.6em 0;
  }
}

a.alignright + h2,
a.alignright + h3,
a.alignright + h4,
a.alignright + h5,
a.alignright + h6,
a.alignright + div a.alignright + p, a.alignleft + h2,
a.alignleft + h3,
a.alignleft + h4,
a.alignleft + h5,
a.alignleft + h6,
a.alignleft + div a.alignright + p,
img.alignright + h2,
img.alignright + h3,
img.alignright + h4,
img.alignright + h5,
img.alignright + h6,
img.alignright + div a.alignright + p,
img.alignleft + h2,
img.alignleft + h3,
img.alignleft + h4,
img.alignleft + h5,
img.alignleft + h6,
img.alignleft + div a.alignright + p,
a.alignright + div a.alignleft + p,
a.alignleft + div a.alignleft + p,
img.alignright + div a.alignleft + p,
img.alignleft + div a.alignleft + p,
a.alignright + div
img.alignright + p,
a.alignleft + div
img.alignright + p,
img.alignright + div
img.alignright + p,
img.alignleft + div
img.alignright + p,
a.alignright + div
img.alignleft + p,
a.alignleft + div
img.alignleft + p,
img.alignright + div
img.alignleft + p,
img.alignleft + div
img.alignleft + p {
  display: inline-block;
}

.aligncenter {
  margin: 2em auto;
  clear: both;
  max-width: 100%;
  width: auto;
  height: auto;
  line-height: 0;
}

.aligncenter img {
  margin: auto;
}

.alignnone {
  width: auto;
  height: auto;
  margin: 0.8em 0;
}

.wp-caption-text {
  margin-top: 10px !important;
  padding: 0 10px;
  margin-bottom: 0 !important;
}

@media only screen and (max-width: 640px) {
  .wp-caption-text {
    margin-top: 5px !important;
    padding: 0 5px;
  }
}

.ib {
  display: inline-block;
}

.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  list-style: none !important;
  margin-top: -3.6%;
}

.flex-row > * {
  margin-top: 3.6%;
  padding-left: 0 !important;
  list-style: none !important;
}

.flex-row > *::before {
  content: none !important;
}

.flex-row > * > *:first-child {
  margin-top: 0;
}

.flex-row.row2 > * {
  width: 48.2%;
}

@media only screen and (max-width: 960px) {
  .flex-row.row2 > * {
    width: 48.2%;
  }
}

@media only screen and (max-width: 640px) {
  .flex-row.row2 > * {
    width: 100%;
  }
}

.flex-row.row3 > * {
  width: 30.93333%;
}

.flex-row.row3::after {
  content: "";
  display: block;
  width: 30.93333%;
}

@media only screen and (max-width: 960px) {
  .flex-row.row3 > * {
    width: 30.93333%;
  }
}

@media only screen and (max-width: 640px) {
  .flex-row.row3 > * {
    width: 48.2%;
  }
  .flex-row.row3::after {
    content: none;
  }
}

.flex-row.row4 > * {
  width: 22.3%;
}

.flex-row.row4::after, .flex-row.row4::before {
  content: "";
  display: block;
  width: 22.3%;
}

.flex-row.row4::before {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

@media only screen and (max-width: 960px) {
  .flex-row.row4 > * {
    width: 48.2%;
  }
  .flex-row.row4::before {
    content: none;
  }
}

@media only screen and (max-width: 640px) {
  .flex-row.row4 > * {
    width: 48.2%;
  }
  .flex-row.row4::after {
    content: none;
  }
}

@media only screen and (max-width: 640px) {
  .flex-row.sp-section > div {
    padding-top: 2em;
    margin-top: 2em;
    border-top: 1px dotted #CCC;
  }
  .flex-row.sp-section > div > *:first-child {
    margin-top: 1em;
  }
  .flex-row.sp-section > div:first-child {
    padding-top: 0px;
    margin-top: 0px;
    border-top: none;
  }
}

.notes {
  margin-top: 15px;
  font-size: 12px;
  font-size: 1.2rem;
}

ul.notes li {
  padding-left: 0 !important;
}

ul.notes li::before {
  content: none !important;
}

.box .box_img {
  position: relative;
  width: 100%;
  padding-top: 50%;
  background: no-repeat center center;
  background-size: cover;
}

.box .box_txt {
  padding: 20px;
}

.box .box_txt p {
  text-align: left;
  line-height: 1.5;
}

.box-row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #FFF;
}

.box-row .box_img {
  position: relative;
  width: 48%;
  padding-top: 48%;
  background: no-repeat center center;
  background-size: cover;
}

@media only screen and (max-width: 640px) {
  .box-row .box_img {
    width: 100%;
    padding-top: 100%;
  }
}

.box-row .box_txt {
  width: 48%;
  padding: 20px;
}

.box-row .box_txt p {
  text-align: left;
  line-height: 1.5;
}

@media only screen and (max-width: 640px) {
  .box-row .box_txt {
    width: 100%;
  }
}

.scroll-table {
  position: relative;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}

.swipe-img {
  display: none;
  position: relative;
  top: -35px;
  left: 5px;
  width: 30px;
  height: 30px;
  background: url(../img/com/sw_mov.gif) no-repeat center center/contain;
}

@media only screen and (max-width: 960px) {
  .swipe-img {
    display: block;
  }
}

.movie-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movie-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.box_area {
  background: #F3F3F3;
  padding: 1.5em;
}

.box_area strong {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}

.box_area > *:first-child {
  margin-top: 0 !important;
}

.box_area > *:last-child {
  margin-bottom: 0 !important;
}

.gmap iframe {
  width: 100%;
  height: 400px;
}

@media only screen and (max-width: 640px) {
  .gmap iframe {
    height: 300px;
  }
}

.pagination {
  margin-top: 20px;
  margin-bottom: 20px;
}

.pagination ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pagination ul li {
  padding-left: 0 !important;
}

.pagination ul li::before {
  content: none !important;
}

.pagination ul li a,
.pagination ul li span {
  position: relative;
  display: block;
  padding: 0em 0.5em;
  margin: 0 0.25em;
}

.pagination ul li a::after,
.pagination ul li span::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  height: 2px;
  width: calc(100% - 0.5em);
  background: transparent;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.pagination ul li span::after {
  background: #005423;
}

.pagination ul li a .hover::hover {
  color: #cdf0d1;
}

.pagination ul li a .hover::hover::after {
  background: #cdf0d1;
}

.add-swiper-bullet {
  padding-bottom: 40px;
}

.swiper-slide {
  text-align: center;
}

.swiper-slide img {
  margin: auto;
}

.swiper-slide p {
  line-height: 1.8;
}

.swiper-pagination {
  bottom: 0;
}

.swiper-pagination-bullet {
  border-radius: 0;
  margin: 0 8px;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 8px;
}

.swiper-pagination-bullet-active {
  background: #000;
}

.vbox-content img {
  margin: auto;
}

.featherlight .featherlight-content {
  padding: 30px;
  margin: 0;
  max-height: 100%;
  border-bottom: none;
  background: transparent;
}

.featherlight .featherlight-image {
  max-width: 100%;
  max-height: 100%;
}

.featherlight .featherlight-close-icon {
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: #FFF;
  font-weight: bold;
  border-radius: 0;
  top: 0;

  right: 30px;
  background: transparent;
}

.home #mainimg {
  margin-bottom: 0;
}

.home #mainimg .view_area {
  padding-top: 44.67%;
  background: url(../img/home/mainimg.jpg) no-repeat center center/cover;
}

.home #sitenav {
  margin-top: 0;
  background: #cdf0d1;
}

.home #sitenav .sitenav-inner {
  padding-top: 15px;
  padding-bottom: 15px;
}

.home #sitenav .sitenav-blocks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (max-width: 640px) {
  .home #sitenav .sitenav-blocks {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.home #sitenav .sitenav-blocks > * {
  width: 32.29%;
  background: #FFF;
}

@media only screen and (max-width: 640px) {
  .home #sitenav .sitenav-blocks > * {
    width: 46%;
    margin: 2%;
  }
}

@media screen and (max-width: 480px) {
  .home #sitenav .sitenav-blocks > * {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }
}

.home #sitenav .sitenav-blocks > * .sitenav_img img {
  width: 100%;
}

.home #sitenav .sitenav-blocks > * .sitenav_txt {
  font-size: 18px;
  font-size: 1.8rem;
  padding: 25px 1em;
  text-align: center;
  color: #000;
  font-weight: bold;
}

.home #news .news-title {
  text-align: center;
  margin-bottom: 1em;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
}

.home #news .news-title span {
  position: relative;
  padding-top: 1em;
  margin-top: 1em;
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
}

.home #news .news-title span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  max-width: 300px;
  width: 80%;
  height: 2px;
  margin: auto;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#30b014+0,8bda6f+100 */
  background: #30b014;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #30b014 0%, #8bda6f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#30b014), to(#8bda6f));
  background: linear-gradient(to right, #30b014 0%, #8bda6f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.home #news .news-list {
  list-style: none;
}

.home #news .news-list li {
  padding-left: 0;
  text-indent: 0;
  list-style: none;
}

.home #news .news-list li::before {
  content: none;
}

.home #news .news-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1em 1.5em;
}

@media only screen and (max-width: 640px) {
  .home #news .news-list li {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.home #news .news-list li:nth-child(odd) {
  background: #f2f2f2;
}

.home #news .news-list li > div {
  margin-left: 1em;
}

@media only screen and (max-width: 640px) {
  .home #news .news-list li > div {
    width: 100%;
    margin-left: 0;
    margin-top: 0.25em;
  }
}

#page-mainimg {
  margin-bottom: 0;
}

#page-mainimg img {
  width: 100%;
  height: auto;
}

.contents-body {
  margin-top: 70px;
  margin-bottom: 70px;
  padding: 0 2.5em;
}

@media only screen and (max-width: 960px) {
  .contents-body {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 640px) {
  .contents-body {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

.contents-body:first-child {
  margin-top: 0;
}

@media only screen and (max-width: 640px) {
  .contents-body {
    padding: 0;
  }
}

.contents-body:first-child {
  margin-top: 0;
}

@media only screen and (max-width: 640px) {
  .contents-body:first-child {
    margin-top: 3em;
  }
}

.contents-body + .contents-body {
  margin-top: 4em;
}

.contents-body h2, .contents-body h3 {
  margin-top: 3em;
  margin-bottom: 2.5em;
}

@media only screen and (max-width: 640px) {
  .contents-body h2, .contents-body h3 {
    margin-bottom: 1.5em;
  }
}

.contents-body h3 {
  margin-top: 2.5em;
  margin-bottom: 1.5em;
}

@media only screen and (max-width: 640px) {
  .contents-body h3 {
    margin-bottom: 1.5em;
  }
}

.contents-body h4 {
  margin-top: 3em;
  margin-bottom: 1.5em;
}

@media only screen and (max-width: 640px) {
  .contents-body h4 {
    margin-bottom: 1.5em;
  }
}

.contents-body p, .contents-body table, .contents-body ul, .contents-body ol, .contents-body img {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.contents-body > *:first-child {
  margin-top: 0;
}

.contents-body p img:first-child {
  margin-top: 0;
}

.contents-body > *.alignleft:first-child + h1,
.contents-body > *.alignleft:first-child + h2,
.contents-body > *.alignleft:first-child + h3,
.contents-body > *.alignleft:first-child + h4,
.contents-body > *.alignleft:first-child + h5,
.contents-body > *.alignleft:first-child + h6,
.contents-body > *.alignleft:first-child + p {
  margin-top: 0;
}

.contents-body > *.alignlight:first-child + h1,
.contents-body > *.alignlight:first-child + h2,
.contents-body > *.alignlight:first-child + h3,
.contents-body > *.alignlight:first-child + h4,
.contents-body > *.alignlight:first-child + h5,
.contents-body > *.alignlight:first-child + h6,
.contents-body > *.alignlight:first-child + p {
  margin-top: 0;
}

.contents-body div > *.alignleft:first-child + h1,
.contents-body div > *.alignleft:first-child + h2,
.contents-body div > *.alignleft:first-child + h3,
.contents-body div > *.alignleft:first-child + h4,
.contents-body div > *.alignleft:first-child + h5,
.contents-body div > *.alignleft:first-child + h6,
.contents-body div > *.alignleft:first-child + p, .contents-body section > *.alignleft:first-child + h1,
.contents-body section > *.alignleft:first-child + h2,
.contents-body section > *.alignleft:first-child + h3,
.contents-body section > *.alignleft:first-child + h4,
.contents-body section > *.alignleft:first-child + h5,
.contents-body section > *.alignleft:first-child + h6,
.contents-body section > *.alignleft:first-child + p, .contents-body article > *.alignleft:first-child + h1,
.contents-body article > *.alignleft:first-child + h2,
.contents-body article > *.alignleft:first-child + h3,
.contents-body article > *.alignleft:first-child + h4,
.contents-body article > *.alignleft:first-child + h5,
.contents-body article > *.alignleft:first-child + h6,
.contents-body article > *.alignleft:first-child + p {
  margin-top: 0;
}

.contents-body div > *.alignlight:first-child + h1,
.contents-body div > *.alignlight:first-child + h2,
.contents-body div > *.alignlight:first-child + h3,
.contents-body div > *.alignlight:first-child + h4,
.contents-body div > *.alignlight:first-child + h5,
.contents-body div > *.alignlight:first-child + h6,
.contents-body div > *.alignlight:first-child + p, .contents-body section > *.alignlight:first-child + h1,
.contents-body section > *.alignlight:first-child + h2,
.contents-body section > *.alignlight:first-child + h3,
.contents-body section > *.alignlight:first-child + h4,
.contents-body section > *.alignlight:first-child + h5,
.contents-body section > *.alignlight:first-child + h6,
.contents-body section > *.alignlight:first-child + p, .contents-body article > *.alignlight:first-child + h1,
.contents-body article > *.alignlight:first-child + h2,
.contents-body article > *.alignlight:first-child + h3,
.contents-body article > *.alignlight:first-child + h4,
.contents-body article > *.alignlight:first-child + h5,
.contents-body article > *.alignlight:first-child + h6,
.contents-body article > *.alignlight:first-child + p {
  margin-top: 0;
}

.contents-body h2 {
  position: relative;
  text-align: center;
  margin-bottom: 2em;
  padding-bottom: 0.6em;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
}

.contents-body h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 300px;
  width: 80%;
  height: 2px;
  margin: auto;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#30b014+0,8bda6f+100 */
  background: #30b014;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #30b014 0%, #8bda6f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#30b014), to(#8bda6f));
  background: linear-gradient(to right, #30b014 0%, #8bda6f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.contents-body h3 {
  position: relative;
  padding-left: 0.75em;
  color: #3f3d3c;
  font-weight: bold;
  line-height: 1.3;
  font-size: 26px;
  font-size: 2.6rem;
}

.contents-body h3::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 4px;
  height: 100%;
  background: #30b014;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, #30b014 0%, #8bda6f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#30b014), to(#8bda6f));
  background: -webkit-linear-gradient(top, #30b014 0%, #8bda6f 100%);
  background: linear-gradient(to bottom, #30b014 0%, #8bda6f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.contents-body h4 {
  color: #3f3d3c;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}

.contents-body div, .contents-body p, .contents-body table, .contents-body ul, .contents-body ol {
  line-height: 1.6;
}

.contents-body table tr th, .contents-body table tr td {
  border: 1px solid #c6c6c6;
}

.contents-body table tr th {
  width: 25%;
  background: rgba(32, 165, 30, 0.1);
  font-weight: bold;
}

.contents-body table.w100 {
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .contents-body table.w100 tr, .contents-body table.w100 th, .contents-body table.w100 td {
    display: block;
    float: none;
    width: 100%;
    border: none;
  }
  .contents-body table.w100 th, .contents-body table.w100 td {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
  .contents-body table.w100 th {
    font-weight: bold;
    border-bottom: 1px solid #005423;
  }
  .contents-body table.w100 td {
    padding-top: 0.75em;
    padding-bottom: 1.5em;
  }
}

.service .contents-body .result-list {
  margin-top: -3.6%;
}

.service .contents-body .result-list .result-item {
  margin: 1.5em 0;
  padding: 1.5em 0;
  border-top: 1px dotted #005423;
}

.service .contents-body .result-list .result-item:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}

.service .contents-body .result-list .result-item .image > *:first-child, .service .contents-body .result-list .result-item .text > *:first-child {
  margin-top: 0;
}

.service .contents-body .result-list .result-item .image > *:last-child, .service .contents-body .result-list .result-item .text > *:last-child {
  margin-bottom: 0;
}

_:-ms-lang(x)::-ms-backdrop, .home #news .news-list li {
  padding-top: 1.25em;
  padding-bottom: 0.75em;
}

_:-ms-lang(x)::-ms-backdrop, .page .contents-body h3 {
  padding-top: 0.2em;
}


/*--add--*/
ul.about{display:flex;justify-content:space-between;flex-wrap:wrap;list-style:none}
ul.about li:before{content:none;}
ul.about li{padding:0;text-indent:0;width:auto}
ul.about li img{margin:0 auto;}
ul.about li:first-child{flex:0 0 auto;}
ul.about li+li{width:65%}
ul.about li iframe{width:100%;height:450px;}

.result-list dl{margin:1em auto;display:inline-table;width:100%}
.result-list dt,.result-list dd{padding:.2em .5em;border-bottom:1px #ccc dashed;}
.result-list dt{font-weight:bold;clear:left;float:left;width:50%;}
.result-list dd{display:inline-block;width:24%}

.serv_pic{display:flex;flex-wrap:wrap;}
.serv_pic figure{margin:1em auto;width:48%;}
.serv_pic figcaption{text-align:center;font-weight:bold;margin:0 auto .5em}
.serv_pic figure img{margin:0 auto;}

footer .footer-banner .iso{display:none}

@media only screen and (max-width: 640px) {
ul.about li iframe{width:100%;height:450px;}
ul.about li,ul.about li+li{width:100%; margin:1em auto}
ul.about li img{max-width:100%;}

.result-list dt{float:none;width:100%;}
.result-list dd{display:inline-block;width:50%;border-bottom-style:solid}

.serv_pic figure{margin:1em auto;width:100%;}
}